body {
	margin: 0;
	padding: 0;
	font-family: 'Rubik', sans-serif;
	background-color: #A58578;
}
div#page
{
	margin: 0 auto;
	max-width: 1880px;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
}
header section#supheader {
	position: relative;
	height: 80px;
	background-color: #C14018;	
}
header section#supheader img {
	position: absolute; top: 50%; left: 25px;
	width: auto; height: 66px;
	margin-top: -33px;
}
header section#supheader ul.menu {
	position: absolute; right: 35px; top: 15px;
	margin: 0; padding: 0;
	display: flex;
	font-size: 18px;
	list-style-type: none;
}
header section#supheader ul.menu li {
	padding: 0 6px;
}
header section#supheader ul.menu li.has-submenu {
	display: flex;
}
header section#supheader ul.menu div.show-menu-button {
	width: 50px; height: 50px;
	background-image: url( '../img/brown-arrow.png' );	
	background-position: center center;
	background-size: 22px;
	background-repeat: no-repeat;
	cursor: pointer;
}
header section#supheader ul.menu div.show-menu-button.close {
	background-image: url( '../img/brown-arrow-up.png' );
}
header section#supheader ul.menu div.show-menu-button:hover {
	background-color: #A53122;
}
header section#supheader ul.menu a {
	display: block;
	padding: 0 12px;
	text-decoration: none;
	line-height: 50px;
	color: #FFFFFF;
}
header section#supheader ul.menu a:hover {
	text-decoration: underline;
}
header section#supheader ul.menu ul {
	display: none;
	position: absolute; top: 65px; left: 0;
	margin: 0; padding: 0;
	list-style-type: none;
	background-color: #FFFFFF;
}
header section#supheader ul.menu ul a {
	color: #C14018;
}
header section#supheader .resp-show-menu {
	display: none;
	position: absolute; top: 50%; right: 30px;
	width: 50px; height: 50px;
	margin-top: -25px;
	background-image: url( '../img/menu-icon.png' );
	background-position: center center;
	background-size: 38px;
	background-repeat: no-repeat;
	cursor: pointer;
}
header section#masthead, header section#pagehead {
	position: relative;
	height: 815px;
	background-image: url( '../img/header-background.jpg' );
	background-size: cover;
	border-bottom: solid #FFFFFF 6px;
	z-index: -2;
}
header section#pagehead {
	height: 360px;
}

header section#masthead .book-1, header section#pagehead .book-1 {
	display: block;
	width: 100%; height: 100%;
	background-image: url( '../img/book-1-min.png' );
	background-size: 1000px;
	background-repeat: no-repeat;
	background-position: left bottom;
	z-index: -3;
}
header section#pagehead .book-1 {
	background-size: 700px;	
}

header section#masthead .book-2, header section#pagehead .book-2 {
	display: block;
	width: 100%; height: 100%;
	background-image: url( '../img/book-2-min.png' );
	background-repeat: no-repeat;
	background-position: 1300px 100px;
	z-index: -3;
}
header section#pagehead .book-2 {
	background-position: 1500px -50px;
	background-size: 500px;	
}
header section#masthead h2, header section#pagehead h2 {
	position: absolute; bottom: 81px; right: 60px;
	display: flex;
	flex-wrap: wrap;	
	height: 150px; width: 900px;
	padding: 15px 25px;
	font-family: 'Grenze Gotisch', serif;
	font-size: 50px;
	font-weight: normal;
	line-height: 56px;
	text-align: center;
	color: #FFFFFF;
	background-color: #C14018;
	z-index: 10;
}
header section#pagehead h2 {
	bottom: 76px;
}
header section#masthead h2 strong, header section#pagehead h2 strong {
	font-size: 110px;
	font-weight: normal;
	line-height: 56px;
}
header section#masthead h2 span.mezi, header section#pagehead h2 span.mezi {
	padding: 0 0 0 50px; margin-bottom: -20px;
	flex-basis: 100%;
	text-align: left;
}
header section#masthead h2 span.bg {
	/*position: absolute; top: -15px; left: -28px;
	width: 924px; height: 180px;
	background-color: #C14018;
	z-index: -1;*/
}
header section#masthead h3, header section#pagehead h3 {
	position: absolute; bottom: 73px; right: 61px;
	display: inline;
	padding: 12px 16px; margin: 0;
	font-size: 22px;
	font-weight: normal;
	color: #523F37;
	background-color: #FFFFFF;	
}
header section#pagehead h3 {
	bottom: 68px;	
}

section#about-web {
	padding: 120px 630px 120px 130px;
	color: #E4D5AB;
	background-color: #523F37;
	background-image: url( '../img/about-us-bg.png' );
	background-repeat: no-repeat;
	background-position: right center;
}
section#about-web p {
	font-size: 22px;
	line-height: 38px;
}

section#okruhy-vystavy {
	width: 100%; 
	background-color: #FFFFFF;	
}
section#okruhy-vystavy .devil-1 {
	display: block;
	width: 100%; height: 100%;
	background-image: url( '../img/devil-bg-1.png' );
	background-position: left 210px;
	background-repeat: no-repeat;
}
section#okruhy-vystavy .devil-2 {
	display: block;
	width: 100%; height: 100%;
	background-image: url( '../img/devil-bg-2.png' );
	background-position: right bottom;
	background-repeat: no-repeat;
}
section#okruhy-vystavy h1 {
	margin: 0; padding: 45px;
	font-family: 'Grenze Gotisch', serif;
	font-size: 110px;
	font-weight: normal;
	line-height: 100%;
	text-align: center;
	color: #523F37;
}
section#okruhy-vystavy ul {
	display: flex;
	flex-wrap: wrap; 
	padding: 0 0 170px 320px; margin: 0;
	list-style-type: none;	
}
section#okruhy-vystavy ul li {
	margin: 15px;
	font-family: 'Grenze Gotisch', serif;
	font-size: 32px;
	line-height: 32px;
}
section#okruhy-vystavy ul li:nth-child(7) {
	margin-left: 140px;
}
section#okruhy-vystavy ul li a {
	display: block;
	padding: 25px 30px;
	width: 160px; height: 350px;
	text-decoration: none;
	border-radius: 16px;
	color: #E4D5AB;
	background-color: #C14018;
	background-position: center center;
	background-size: cover;
}
section#okruhy-vystavy ul li a:hover {
	background-color: #CA5D3B;
}
section#okruhy-vystavy ul li.autori a {
	background-color: #523F37;
}
section#okruhy-vystavy ul li.autori a:hover {
	background-color: #64534B;
}

section#okruhy-vystavy ul li.mysleni a {
	background-image: url( '../img/menu-mysleni-bg.png' );
}
section#okruhy-vystavy ul li.prostredky a {
	background-image: url( '../img/menu-prostredky-bg.png' );
}
section#okruhy-vystavy ul li.prostrednici a {
	background-image: url( '../img/menu-prostrednici-bg.png' );
}
section#okruhy-vystavy ul li.modlitebni a {
	background-image: url( '../img/menu-modlitebni-bg.png' );
}
section#okruhy-vystavy ul li.lecitelske a {
	background-image: url( '../img/menu-lecitelske-bg.png' );
}
section#okruhy-vystavy ul li.hospodarske a {
	background-image: url( '../img/menu-hospodarske-bg.png' );
}
section#okruhy-vystavy ul li.kramarske a {
	background-image: url( '../img/menu-kramarske-bg.png' );
}
section#okruhy-vystavy ul li.milostna a {
	background-image: url( '../img/menu-milostna-bg.png' );
}
section#okruhy-vystavy ul li.predpovidaci a {
	background-image: url( '../img/menu-predpovidaci-bg.png' );
}
section#okruhy-vystavy ul li.osvicenstvi a {
	background-image: url( '../img/menu-osvicenstvi-bg.png' );
}
section#okruhy-vystavy ul li.pribeh a {
	background-image: url( '../img/menu-pribeh-bg.png' );
}
section#okruhy-vystavy ul li.sberatele a {
	background-image: url( '../img/menu-sberatele-bg.png' );
}
section#okruhy-vystavy ul li.zaklinaci a {
	background-image: url( '../img/menu-zaklinaci-bg.png' );
}
section#okruhy-vystavy ul li.pokladove a {
	background-image: url( '../img/menu-pokladove-bg.png' );
}
section#okruhy-vystavy ul li.autori a {
	background-image: url( '../img/menu-autori-bg.png' );
}

section#audio-files {
	padding: 45px 45px 100px 45px;
	text-align: center;
	background-color: #523F37;	
}
section#audio-files h2 {
	margin: 0 0 45px 0;
 	font-family: 'Grenze Gotisch', serif;
	font-size: 110px;
	font-weight: normal;
	line-height: 100%;
	text-align: center;
	color: #E4D5AB;	
}
section#audio-files h3 {
	margin: 35px 0 10px 0;
	font-family: 'Grenze Gotisch', serif;
	font-size: 32px;
	font-weight: normal;
	text-align: center;
	color: #E4D5AB;
}
section#audio-files .item {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
section#audio-files figure {
	margin: 1em;	
}
section#audio-files .page-link {
	display: block;
	height: 52px;
	padding: 0 25px; margin: 1em;
	line-height: 52px;
	text-decoration: none;
	border-radius: 26px;
	color: #E4D5AB;
	background-color: #C14018;	
}

section#video {
	padding: 45px 45px 100px 45px;
	text-align: center;
	background-color: #C14018;
}
section#video h2 {
	margin: 0 0 45px 0; 
 	font-family: 'Grenze Gotisch', serif;
	font-size: 110px;
	font-weight: normal;
	text-align: center;
	color: #E4D5AB;
}
section#video iframe {
	width: 1100px; height: 620px;
	margin: auto;
	text-align: center;
}
section#video h3 {
	margin: 65px 0 45px 0; 
 	font-family: 'Grenze Gotisch', serif;
	font-size: 60px;
	font-weight: normal;
	text-align: center;
	color: #523F37;
}
section#video p {
	font-size: 18px;
	line-height: 160%;
	color: #523F37;
}
section#video a {
	color: #E4D5AB;
}
section#video a:hover {
	text-decoration: none;
}
.video-controls {
	padding-top: 20px;	
}
.video-controls button {
	padding: 10px 16px; margin: 6px;
	font-family: 'Rubik', sans-serif;
	font-size: 18px;
	color: #E4D5AB;
	background-color: #523F37;
	border-radius: 8px;
	border: none;
	cursor: pointer;
}
.video-controls button:hover {
	background-color: #382B26;
}
.video-controls button.active {
	color: #523F37;
	background-color: #FFFFFF;
	cursor: auto;
}
.video-controls button.active:hover {
	background-color: #FFFFFF;
}


article.regular-page {
	display: flex;
	flex-wrap: wrap;
	
	background-color: #FFFFFF;	
}
article.regular-page .content {
	box-sizing: border-box;
	
	width: calc(100% - 700px);
	padding: 20px 20px 20px 80px;
	font-size: 22px;
	line-height: 170%;
	color: #523F37;
}
article.regular-page .content h1 {
	margin: 0.5em 0;
	font-family: 'Grenze Gotisch', serif;
	font-size: 110px;
	line-height: 100%;
	color: #C14018;
}

article.regular-page .audio {
	border-top: solid 1px #DDDDDD;
	border-bottom: solid 1px #DDDDDD;
}
article.regular-page .audio h2 {
	/*display: inline-block !important;*/
	margin: 0.7em 0 0.2em 0 !important;
	font-size: 32px !important;
}
article.regular-page .audio figure {
	display: inline-block !important;
	margin: 0.2em 0 0.5em 0 !important;
}

article.regular-page .content h2 {
	margin: 1em 0 0.5em 0;
	font-family: 'Grenze Gotisch', serif;
	font-size: 80px;
	line-height: 100%;
	color: #C14018;
}

article.regular-page.autori .content h2 {
	font-size: 50px;
}

article.regular-page .content h3 {
	margin: 1em 0 0.5em 0;
	font-family: 'Grenze Gotisch', serif;
	font-size: 50px;
	line-height: 100%;
	color: #C14018;
}

article.regular-page .content h3.center {
	text-align: center;	
}

article.regular-page .content a {
	color: #C14018;	
}
article.regular-page .content a:hover {
	text-decoration: none;
}

article.regular-page .desc {
	margin-bottom: 0;
	font-size: 20px;
	font-style: italic;
	text-align: center;
	line-height: 150%;
}
article.regular-page .little-desc {
	margin-top: 0;
	font-size: 18px;
	font-style: italic;
	text-align: center;
	line-height: 150%;
}
article.regular-page .expo { text-align: center; }
article.regular-page .expo img { 
	width: 100%; height: auto;
	max-width: 450px;
}
article.regular-page .expo img.w600 {
	max-width: 600px;
}
article.regular-page .expo img.w700 {
	max-width: 700px;
}
article.regular-page .expo img.w850 {
	max-width: 850px;
}
article.regular-page .expo img.w100p {
	max-width: 100%;
}

article.regular-page .moto {
	box-sizing: border-box;	
	width: 700px;
	margin: 80px 0 0 0;
	padding: 790px 80px 20px 80px;
	font-family: 'Grenze Gotisch', serif;
	font-size: 60px;
	text-align: right;
	line-height: 125%;
	color: #C14018;
	background-repeat: no-repeat;
	background-size: 650px;
	background-position: right top;
}
article.regular-page.autori .moto {
	font-size: 36px;
	padding: 80px 80px 20px 80px;
}
article.regular-page .moto .small {
	margin: 0;
	font-size: 0.6em;	
}
article.regular-page .moto p {
	margin: 0;	
}
article.regular-page .moto p.text {
	margin: 1em 0;
	font-family: 'Rubik', sans-serif;
	font-size: 18px;
	line-height: 170%;
	color: #523F37;
}
article.regular-page.mysleni .moto {
	background-image: url( '../img/page-mysleni-bg.png' );
}
article.regular-page.prostredky .moto {
	background-image: url( '../img/page-prostredky-bg.png' );
}
article.regular-page.prostrednici .moto {
	background-image: url( '../img/page-prostrednici-bg.png' );
}
article.regular-page.modlitebni .moto {
	background-image: url( '../img/page-modlitebni-bg.png' );
}
article.regular-page.lecitelske .moto {
	background-image: url( '../img/page-lecitelske-bg.png' );
}
article.regular-page.hospodarske .moto {
	background-image: url( '../img/page-hospodarske-bg.png' );
}
article.regular-page.kramarske .moto {
	background-image: url( '../img/page-kramarske-bg.png' );
}
article.regular-page.milostna .moto {
	background-image: url( '../img/page-milostna-bg.png' );
}
article.regular-page.predpovidaci .moto {
	background-image: url( '../img/page-predpovidaci-bg.png' );
}
article.regular-page.osvicenstvi .moto {
	background-image: url( '../img/page-osvicenstvi-bg.png' );
}
article.regular-page.obet-pred-bohem .moto {
	background-image: url( '../img/page-pribeh-bg.png' );
}
article.regular-page.sberatele .moto {
	background-image: url( '../img/page-sberatele-bg.png' );
}
article.regular-page.zaklinaci-texty .moto {
	background-image: url( '../img/page-zaklinaci-bg.png' );
}
article.regular-page.pokladove-knizky .moto {
	background-image: url( '../img/page-pokladove-bg.png' );
}

article.regular-page.autori .moto .logo {
	text-align: right;	
}
article.regular-page.autori .moto .logo img {
	width: 100%; max-width: 300px;	
}


article.regular-page .pagination {
	box-sizing: border-box;
	
	width: calc( 100% - 700px );
	padding: 20px 20px 80px 80px;
}
article.regular-page .pagination ul {
	display: flex;
	padding: 0; margin: 0;
	list-style-type: none;	
}
article.regular-page .pagination ul li {
	width: 50%;	
}
article.regular-page .pagination ul li.next {
	text-align: right;	
}
article.regular-page .pagination ul a {
	display: inline-block;
	max-width: 360px; 
	padding: 15px;
	font-size: 20px;
	font-family: 'Grenze Gotisch', serif;
	font-weight: 300;
	line-height: 105%;
	text-decoration: none;
	border-radius: 8px;
	color: #E4D5AB;
	background-color: #C14018;	
}
article.regular-page .pagination ul a strong {
	font-size: 32px;
	font-weight: 400;
}
article.regular-page .pagination ul a:hover {
	background-color: #CA5D3B;
}

section#footer-menu {
	display: flex;
	padding: 50px 45px;
	/*width: calc(100% - 90px);*/
	background-color: #A53122;
}
section#footer-menu .head {
	width: calc( ( 100% - 90px ) * 0.25 );	
}
section#footer-menu .menu {
	padding-left: 45px;
	width: calc( ( 100% - 45px ) * 0.75 );
}
section#footer-menu .menu ul {
	padding: 0;
	margin: 0;
	font-size: 18px;
	columns: 3;
	column-gap: 45px;
	list-style-type: none;
}
section#footer-menu .menu ul li {
	padding: 6px 0;	
}
section#footer-menu .menu ul a {
	color: #E4D5AB;
}
section#footer-menu .menu ul a:hover {
	text-decoration: none;
}
section#footer-menu h3 {
	margin: 0;
	padding: 0 0 0 80px;
	font-family: 'Grenze Gotisch', serif;
	font-size: 30px;
	font-weight: normal;
	line-height: 34px;
	color: #E4D5AB;
	background-image: url( '../img/devil-head.png' );
	background-size: 65px;
	background-repeat: no-repeat;
	background-position: left center;
}

section#partners-menu
{
	padding: 0 45px 50px 45px;
	text-align: center;
	background-color: #A53122;
}
section#partners-menu hr
{	
	margin: 0;
	border: #962C1F 2px solid;
}
section#partners-menu .logos
{
	margin-top: 35px;
}
section#partners-menu .logos img
{
	width: 264px; height: auto;
	margin: 20px 15px;
	border-radius: 14px;
}
section#partners-menu .text
{
	max-width: 720px;
	margin: 1em auto;
	font-size: 18px;
	font-style: italic;
	color: #E4D5AB;
}

section#subfooter {
	padding: 1em;	
	font-size: 18px;
	font-weight: normal;
	color: #E4D5AB;
	background-color: #523F37;	
}
section#subfooter p {
	margin: 0;
	text-align: center;	
}

@media screen and (max-width: 1900px)
{
	header section#masthead {
		height: 685px;	
	}
	header section#masthead .book-1
	{
		background-size: 55%;	
	}
	header section#masthead .book-2
	{
		background-position: 115% 50px;
		background-size: 45%;
	}
	header section#pagehead .book-2 {
		background-position: 105% -20px;
		background-size: 400px;
    }
	
	section#about-web {
		padding: 80px 420px 80px 130px;
		background-size: 400px;	
	}
	section#okruhy-vystavy .devil-1
	{
		background-size: 260px;
		background-position: left 330px;
	}
	section#okruhy-vystavy .devil-2
	{
		background-size: 360px;
	}
	
	section#okruhy-vystavy ul
	{
		width: 1180px;
		padding: 0 0 170px 100px; margin: auto;
	}
	section#okruhy-vystavy ul li {
		margin: 8px;		
		font-size: 26px;
		line-height: 26px;
	}
	section#okruhy-vystavy ul li:nth-child(7) {
		margin-left: 103px;
	}
	section#okruhy-vystavy ul li a
	{
		padding: 18px 20px;
		width: 140px; height: 294px;
		border-radius: 14px;
	}
	section#video iframe {
		width: 960px; height: 540px;		
	}	
} /* 1900 */

@media screen and (max-width: 1600px)
{
	article.regular-page .moto {
		width: 600px;
		padding: 600px 80px 20px 80px;
		background-size: 550px;
	}	
	article.regular-page .content {
		width: calc(100% - 600px);
	}
} /* 1600 */

@media screen and (max-width: 1360px)
{
	section#okruhy-vystavy ul { width: 980px; }
	section#okruhy-vystavy ul li:nth-child(7) { margin-left: 8px; }
	section#okruhy-vystavy ul li:nth-child(6), 
	section#okruhy-vystavy ul li:nth-child(15) { margin-left: 103px; }
	
	section#footer-menu { 
		flex-wrap: wrap;
		padding: 50px 45px 65px 45px;
	}
	section#footer-menu .head { 
		width: 100%;
		padding-bottom: 30px;
	}
	section#footer-menu h3 { padding: 25px 0 25px 80px; }
	section#footer-menu .menu {
		width: 100%;
		padding-left: 0;		
	}
	
	article.regular-page .content {
		width: 100%;
		padding: 20px 80px 20px 80px;
	}
	
	article.regular-page .moto {
		width: 100%;
		margin: 0;
		padding: 20px 380px 20px 80px;
		background-size: 320px;
		background-position: right center;
	}
	
	article.regular-page .pagination {
		width: 100%;
		padding: 20px 80px 80px 80px;
	}
	
} /* 1360 */

@media screen and (max-width: 1120px)
{
	header section#masthead {
		height: 600px;	
	}
	header section#pagehead {
		height: 300px;	
	}
	header section#masthead h2, header section#pagehead h2 {
		width: 730px; height: 100px;
		font-size: 40px;
		line-height: 45px;
	}
	header section#masthead h2 strong, header section#pagehead h2 strong {
		font-size: 89px;	
	}
	header section#masthead h2 span.bg, header section#pagehead h2 span.bg {
		width: 708px; height: 150px;
	}
	header section#masthead h3 {
		bottom: 70px;
		font-size: 18px;
	}
	header section#pagehead h3 {
		bottom: 66px;
		font-size: 18px;
	}
	header section#pagehead .book-1 {
		background-size: 500px;
	}
	header section#pagehead .book-2 {
		background-position: 110% -30px;
		background-size: 350px;
    }
	
	section#about-web {
        padding: 80px 420px 80px 95px;
    }
	section#about-web p {
		font-size: 20px;	
	}
	section#okruhy-vystavy h1
	{
		font-size: 89px;	
	}
	
	section#okruhy-vystavy ul {
		width: 700px;
		padding: 0 0 270px 100px
	}
	section#okruhy-vystavy ul li:nth-child(6), 
	section#okruhy-vystavy ul li:nth-child(15) { margin-left: 8px; }
	section#okruhy-vystavy ul li:nth-child(4),	
	section#okruhy-vystavy ul li:nth-child(10) { margin-left: 103px; }
	
	section#video h2, section#audio-files h2 {
		font-size: 89px;	
	}
	section#video iframe {
		width: 675px; height: 378px;		
	}
	article.regular-page .content h1 {
		font-size: 90px;	
	}
	
} /* 1120 */

@media screen and (max-width: 960px)
{
	header section#masthead h2, header section#pagehead h2 {
		width: 540px; height: 88px;
		font-size: 30px;
		right: 31px; bottom: 82px;
	}
	header section#masthead h2 strong, header section#pagehead h2 strong {
		
		font-size: 66px;
		right: 31px;
	}
	header section#masthead h3, header section#pagehead h3 {
		font-size: 16px;
		right: 31px;	
	}
	section#about-web {
        padding: 80px 300px 80px 75px;
        background-size: 300px;
    }
	section#okruhy-vystavy .devil-1
	{
		background-size: 200px;
		background-position: left 370px;		
	}
	section#okruhy-vystavy .devil-2 {
		background-size: 300px;
	}
	article.regular-page .content h1 {
		font-size: 66px;	
	}
	article.regular-page .content {
		padding: 20px 40px;
		font-size: 20px;	
	}
	article.regular-page .moto {
		padding: 20px 280px 20px 40px;
		background-size: 250px;
		font-size: 45px;	
	}
	article.regular-page .pagination {
        width: 100%;
        padding: 20px 40px 80px 40px;
        
    }
} /* 960 */

@media screen and (max-width: 820px)
{
	section#okruhy-vystavy h1,
	section#video h2 {
		font-size: 76px;	
	}
	
	header section#masthead .book-1 {
        background-size: 500px;
    }
    header section#pagehead .book-1 {
    	background-size: 400px;
    }
    header section#masthead .book-2 {
    	background-position: 130% 30px;
        background-size: 380px;
    }
    header section#pagehead .book-2 {
    	background-position: 130% -70px;
    	background-size: 340px;
    }
	
	section#okruhy-vystavy .devil-1 {
		background-image: none;
	}
	
	section#okruhy-vystavy ul {
		width: auto;
		margin: auto; padding: 0 30px 350px 30px;
		justify-content: center;
	}
	section#okruhy-vystavy ul li:nth-child(4), 
	section#okruhy-vystavy ul li:nth-child(10) {
		margin-left: 8px;	
	}
	
	header section#masthead h2 {
		/*font-size: 33px;*/
		line-height: 37px;
	}
	header section#masthead h2 strong {
		/*font-size: 70px;*/	
	}
	
	section#about-web {
		padding: 80px 75px 400px 75px;
		background-position: right 95%;
		background-size: 400px;
	}
	
	section#video iframe {
		width: 540px; height: 302px;	
	}
}

@media screen and (max-width: 660px)
{	
	header section#supheader ul.menu {
		display: none;
		left: 0; top: 80px;
		width: 100%;
		background-color: #FFFFFF;
	}
	header section#supheader ul.menu li {
		padding: 0;
		border-bottom: solid 1px #523F37;
	}
	header section#supheader ul.menu li:last-child { border-bottom: none; }
	header section#supheader ul.menu li.has-submenu { display: block; }
	header section#supheader ul.menu li.has-submenu ul { border-top: solid 1px #523F37; }
	header section#supheader ul.menu a {
		padding: 12px 12px;
		line-height: 130%;
		color: #523F37; 
	}
	header section#supheader ul.menu ul {
		display: block;
		top: auto;
		position: relative;
	}
	header section#supheader ul.menu div.show-menu-button { display: none; }	
	header section#supheader .resp-show-menu { display: block; }
	
	header section#masthead .book-1 {
        background-size: 450px;
    }
    header section#pagehead .book-1 {
        background-size: 330px;
    }
    header section#masthead .book-2 {
    	background-position: 120% 30px;
        background-size: 340px;
    }
	
	
	section#about-web { padding: 60px 45px 440px 45px; }
	
	section#video { padding: 45px 30px 120px 30px; }
	section#video iframe { width: 480px; height: 269px; }
	
	header section#masthead h2, header section#pagehead h2 {
		width: 320px; height: 140px;
		line-height: 35px;
		bottom: 45px;
	}
	header section#masthead h2 .povera, header section#pagehead h2 .povera {
		margin-left: 60px;
	}
	
	header section#masthead h3, header section#pagehead h3 {
		display: none;	
	}
	
	
	article.regular-page .pagination {     
        padding: 20px 30px 80px 30px;        
    }
    
    article.regular-page .moto {
    	padding: 20px 40px;
    	background-image: none !important;	
    }
    
    article.regular-page .pagination ul {
    	flex-wrap: wrap;	
    }
    article.regular-page .pagination ul li {
    	margin-bottom: 20px;
    	width: 100%;	
    }
    article.regular-page .pagination ul a {
    	display: block;	
    	max-width: none;
    }
    
    section#footer-menu {
    	padding: 40px 40px 50px 40px;	
    }
    section#footer-menu .menu ul {
    	columns: 1;	
    }
    
}

@media screen and (max-width: 540px)
{
	header section#masthead {
		height: 500px;	
	}
	
	header section#masthead .book-2, header section#pagehead .book-2 {    
        background-size: 300px;
    }
	
	section#video iframe { width: 380px; height: 213px; }	
	section#okruhy-vystavy h1, section#video h2 { font-size: 66px; }
	
	article.regular-page .content h1 { font-size: 50px; }
	article.regular-page .content, 
	article.regular-page .desc { font-size: 18px; }
	article.regular-page .little-desc { font-size: 16px; }
}

@media screen and (max-width: 440px)
{
	header section#masthead .book-1 
	{
		background-size: 360px;	
	}
	header section#pagehead .book-1 
	{
		background-size: 280px;
	}
	header section#masthead .book-2 {
        background-position: 170% 30px;
    }
    header section#pagehead .book-2 {
    	background-size: 250px;
        background-position: 160% -30px;
    }
	header section#masthead h2 span.mezi, header section#pagehead h2 span.mezi
	{
		padding: 0 0 0 25px;	
	}
	header section#masthead h2, header section#pagehead h2
	{
		width: 240px; height: 130px;
		padding: 0 15px;
		line-height: 50px;
	}
	header section#masthead h2 strong, header section#pagehead h2 strong {
		font-size: 50px;
		line-height: 40px;
	}
	header section#pagehead {
        height: 270px;
    }
	
	section#okruhy-vystavy h1, section#video h2, section#audio-files h2
	{
		font-size: 56px;
	}
	
	
	
	section#about-web {
		background-size: 300px;
		padding: 50px 30px 340px 30px;
	}
	
	section#about-web p {
		font-size: 18px;
		line-height: 34px;
	}
	
	section#video iframe {
        width: 320px;
        height: 180px;
    }
}

@media screen and (max-width: 400px)
{
	header section#masthead .book-2 {    
        background-position: 155% 30px;
    }
    header section#pagehead .book-2 {    
        /*background-position: 155% 30px;*/
    }	
}